package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Cpt;

public interface CptMapper {

    int insert(Cpt record);

    int insertSelective(Cpt record);

    int updateByPrimaryKeySelective(Cpt record);

    int updateByPrimaryKey(Cpt record);

    int deleteByPrimaryKey(Cpt record);

    Cpt selectByPrimaryKey(Cpt record);

}
